﻿@media screen and (max-width:640px) {
    #LecteurContainer {
        display: none;
    }

    #ColumnRegistre {
        width: 100%;
    }

    .ContainerTitle {
        font-size: 4.5vw;
    }

    select, input {
        font-size: 3vw !important;
    }

    #RegistreContainer {
        height: 96vh;
    }

    #RechercheContainer {
        display: none;
    }

    .LecteurDansRegistreIcone, .LecteurTrash {
        width: auto;
        height: 3vh;
    }
}
